@charset "UTF-8";
.pagination{text-align: center; font-size: 0; padding-top: 1.7rem;}
.pagination a{display: inline-block; padding: 0 0.1rem; min-width: 0.34rem; height: 0.38rem; font-size: 0.16rem; text-align: center; line-height: 0.36rem; text-align: center; color: #6A6A6A; background-color: #FFFFFF; margin: 0 0.035rem; border: 1px solid #DCDCDC; border-radius: 0.04rem; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.pagination span{margin: 0 0.06rem; font-size: 0.16rem;}
.pagination a img{display: inline-block; vertical-align: middle; width: 0.09rem;}
.pagination a.active{background: #07468F; color: #fff;}
.pagination a:hover{background: #07468F; color: #fff;}


.pb_sys_style1 .p_no_d {
    border: 1px solid #07468f!important;
    color: #fff;
    background-color: #07468f!important;
}


.pb_sys_common {
    line-height: 40px!important;
}




.posi{display: flex; flex-wrap: wrap; justify-content: flex-end; align-items: center; font-size: .16rem; line-height: .24rem; color: #626262; transition: all .5s;}
.posi img{display: block; width: .17rem; height: .16rem; margin-right: .1rem; flex-shrink: 0;}
.posi span:not(:nth-child(2)){margin: 0 .03rem;}
.posi em{margin: 0 0.06rem; display: block;}
.posi span{color: #07468F;}
.posi a{color: #626262; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.posi a:hover{color: #07468F;}

.n_banner{position: relative;}
.n_banner .img img{display: block; width: 100%;}
.n_banner .text{position: absolute; left: 0; bottom: 0; right: 0; z-index: 10;}
.n_banner .text .tit{width: 3rem; height: 0.9rem; background-color: #07468F; border-radius: 0.1rem 0.1rem 0 0; font-size: 0.3rem; color: #FFFFFF; font-weight: normal; text-align: center; display: flex; justify-content: center; align-items: center;}

.n_top{margin-top: 0.32rem; margin-bottom: 0.5rem; padding-bottom: 0.25rem; border-bottom: 1px solid #D8D8D8;}
.n_top .tit{padding-left: 0.2rem; font-size: 0.3rem; color: #333333; font-weight: normal; line-height: 1; position: relative;}
.n_top .tit:before{content: ''; position: absolute; left: 0; top: 0; bottom: 0; width: 0.05rem; background-color: #07468F;}

.n_nav{padding-bottom: 2.05rem; min-height: 4.02rem; background: url(../images/ny/sr-bg2.jpg) center bottom no-repeat; -webkit-background-size: cover; background-size: cover; border-radius: 0 0 0.1rem 0.1rem;}
.n_nav ul{}
.n_nav li{position: relative; border-bottom: 1px solid rgba(0, 0, 0, .04);}
.n_nav li>a{padding: 0.17rem 0.26rem; display: block; font-size: 0.22rem; color: #333333; line-height: 1.5; position: relative; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.n_nav li>a:before{content: ''; position: absolute; left: 0; top: 0; bottom: 0; width: 0.03rem; background-color: #DBB665; opacity: 0; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.n_nav i{position: absolute; right: 0.34rem; top: 0.25rem; width: 0.12rem; height: 0.14rem; background: url(../images/ny/sr-arrow1.png) center center no-repeat; -webkit-background-size: contain; background-size: contain;}
.n_nav li.on i {transform: rotate(90deg); }

.n_nav dl{padding-bottom: 0.15rem; display: none;}
.n_nav dd{}
.n_nav dd a{padding: 0.1rem 0.2rem;padding-left: 0.4rem;display: block;font-size: 0.18rem;color: #333333;line-height: 1.8;}
.n_nav .on{}
.n_nav .on>a, .n_nav li>a:hover{color: #07468F;}
.n_nav .on>a:before, .n_nav li>a:hover:before{opacity: 1;}

/*
.n_nav li dl {
    display: none;
}
.n_nav li.on dl {
    display: block;
}
/* 可选：给i加鼠标手型，提升交互体验 */
.n_nav li > i {
    cursor: pointer;
    display: inline-block;
    margin-left: 8px;
}

*/

.inner_page{position: relative; overflow: hidden;}
.inner_page:before{content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(../images/ny/sr-bg1.png) center bottom no-repeat; -webkit-background-size: 100% auto; background-size: 100% auto; pointer-events: none; z-index: -1;}
.inner_page .wp{height: 100%; display: flex; justify-content: space-between; align-items: flex-start;}
.inner_left{padding-bottom: 1rem; margin-right: 0.92rem; width: 3rem; flex-shrink: 0;}
.inner_right{padding: 0.38rem 0 2.1rem; width: calc(100% - 3.92rem); max-width: 100%; flex-grow: 1;}

/*手机端内页菜单*/
#m_n_nav{display: none; line-height: 50px; position: relative; z-index: 9; width: 100%; background: #07468F;}
#bnt_back{position: absolute; left: 15px; top: 0px;}
#bnt_back img{height: 18px; display: inline-block; vertical-align: middle;}
#bnt_back svg{fill: rgb(255, 255, 255); height: 30px; vertical-align: middle; width: 26px;}
#m_n_nav i{}
#m_n_nav h1{font-size: 14px; color: rgb(255, 255, 255); text-align: center; margin: 0px; line-height: 50px;}
#bnt_sub_nav{position: absolute; right: 15px; top: 0px; height: 50px; cursor: pointer; color: rgb(255, 255, 255); font-size: 18px; display: flex; align-items: center;}
#bnt_sub_nav svg{fill: rgb(255, 255, 255); height: 20px; vertical-align: middle; width: 20px;}
#bnt_sub_nav img{display: block; height: 20px;}
#bnt_sub_nav.on img{transform: rotate(-180deg);}
#sub_nav_content{background: rgb(240, 243, 245); display: none; box-shadow: rgb(153, 153, 153) 0px 0px 5px; z-index: 9;}
#sub_nav_content ul{display: none;}
#sub_nav_content ul li{display: block; line-height: 28px;}
#sub_nav_content ul li a{display: block; height: 30px; line-height: 30px; font-size: 13px; padding-left: 10px; color: rgb(83, 84, 85);}
#sub_nav_content ul li.on a{color: #07468F;}
#sub_nav_content dl{font-size: 0px; overflow: hidden; background: rgb(255, 255, 255); padding: 10px 0px;}
#sub_nav_content dt{position: relative; background: rgb(255, 255, 255); z-index: 999; width: 100%; display: block; margin-bottom: 0px; /*float: left;*/ line-height: 30px; padding: 0 20px;}
#sub_nav_content dt i{float: right; font-style: normal; font-weight: bold; font-size: .16rem;}
#sub_nav_content dt a{display: inline-block; width: 88%; color: rgb(91, 83, 73); line-height: 30px; font-size: 14px; font-weight: 400; vertical-align: top;}
#sub_nav_content dt a i{position: absolute; right: 15px; top: 0px; opacity: 0; display: none;}
#sub_nav_content dt a{}
#sub_nav_content dd{display: none;}
#sub_nav_content dd .box{padding: 0px;}
#sub_nav_content dd a{padding: 0px 25px; line-height: 30px; border-top: 1px solid rgb(231, 231, 231); font-size: 12px; color: rgb(91, 83, 73); display: block; height: 30px;}
#sub_nav_content dd a.on{color: #07468F;}

@media (max-width: 1199px){
    .n_banner .text{display: none;}
    .posi{font-size: 0.14rem;}
    .posi img{margin-right: 0.08rem;}
    .posi em{margin: 0 0.06rem;}
    #m_n_nav{display: block;}
    .pagination{padding-top: 0.3rem;}
    .pagination a{margin: 0 0.03rem; padding: 0 0.05rem; min-width: 0.3rem; height: 0.3rem; line-height: 0.3rem; font-size: 0.14rem;}
    .pagination a img{width: 0.07rem;}
    .inner_page{padding: 0.25rem 0 0.4rem; min-height: 0;}
    .inner_left{display: none;}
    .inner_right{padding: 0;}
    .n_top{margin-top: 0.15rem; margin-bottom: 0.2rem; padding-bottom: 0.15rem;}
    .n_top .tit{font-size: 0.24rem; padding-left: 0.14rem;}
    .n_top .tit:before{width: 0.03rem;}
}







.sr_inner1{}
.sr_inner1 ul{}
.sr_inner1 li{margin-bottom: 0.43rem;}
.sr_inner1 li:last-child{margin-bottom: 0;}
.sr_inner1 .con{padding: 0.26rem 0.4rem; display: block; background-color: #F5F9FF; border-radius: 0.1rem; position: relative; z-index: 1; overflow: hidden; display: flex; align-items: flex-start;}
.sr_inner1 .con:before{content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(../images/ny/sr-ul_bg1.jpg) right center no-repeat; -webkit-background-size: cover; background-size: cover; z-index: -1; opacity: 0; -webkit-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner1 .pic{margin-right: 0.38rem; width: 2.92rem; position: relative; overflow: hidden; flex-shrink: 0;}
.sr_inner1 .pic:after{content: ''; display: block; padding-top: 63.7%;}
.sr_inner1 .text{padding-top: 0.08rem; width: calc(100% - 3.3rem); max-width: 100%; flex-grow: 1;}
.sr_inner1 .date{line-height: 1.2; display: flex; align-items: flex-end;}
.sr_inner1 .date .d1{margin-right: 0.1rem; font-size: 0.25rem; color: #07468F; font-weight: bold; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner1 .date .d2{padding-bottom: 0.04rem; font-size: 0.16rem; color: #81ABDC; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner1 .tit{margin-top: 0.26rem; font-size: 0.24rem; color: #333333; font-weight: normal; line-height: 1.42; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner1 .desc{margin-top: 0.28rem; font-size: 0.16rem; color: #666666; line-height: 1.75; max-height: 3.5em; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner1 .con:hover{}
.sr_inner1 .con:hover:before{-webkit-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); opacity: 1;}
.sr_inner1 .con:hover .date .d1, .sr_inner1 .con:hover .date .d2, .sr_inner1 .con:hover .tit, .sr_inner1 .con:hover .desc{color: #fff;}
@media (max-width: 1199px){
    .sr_inner1 li{margin-bottom: 0.2rem;}
    .sr_inner1 .pic{width: 2.2rem; margin-right: 0.3rem;}
    .sr_inner1 .text{width: calc(100% - 2.5rem);}
    .sr_inner1 .date .d1{font-size: 0.24rem;}
    .sr_inner1 .date .d2{font-size: 0.14rem;}
    .sr_inner1 .tit{margin-top: 0.1rem; font-size: 0.2rem;}
    .sr_inner1 .desc{margin-top: 0.08rem; font-size: 0.14rem;}
}
@media (max-width: 767px){
    .sr_inner1 .con{padding: 0.15rem; padding-bottom: 0.2rem; display: block;}
    .sr_inner1 .pic, .sr_inner1 .text{width: 100%; margin: 0;}
    .sr_inner1 .pic{margin-bottom: 0.08rem;}
}
@media (max-width: 480px){}







.sr_inner2{}
.sr_inner2 ul{}
.sr_inner2 li{position: relative;}
.sr_inner2 li:before{content: ''; position: absolute; left: 0; bottom: 0; right: 0; height: 1px; background: url(../images/ny/sr-line1.png) center center no-repeat; -webkit-background-size: 100% 100%; background-size: 100% 100%;}
.sr_inner2 .con{padding: 0.31rem 0; display: block; border-radius: 0.1rem; position: relative; z-index: 1;}
.sr_inner2 .con:before{content: ''; position: absolute; left: -0.48rem; top: 0; right: -0.48rem; bottom: 0; background: url(../images/ny/sr-ul_bg2.jpg) right center no-repeat; -webkit-background-size: cover; background-size: cover; border-radius: 0.1rem; z-index: -1; opacity: 0; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner2 .date{line-height: 1.2; display: flex; align-items: flex-end;}
.sr_inner2 .date .d1{margin-right: 0.1rem; font-size: 0.25rem; color: #07468F; font-weight: bold; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner2 .date .d2{padding-bottom: 0.04rem; font-size: 0.16rem; color: #81ABDC; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner2 .tit{margin-top: 0.22rem; font-size: 0.24rem; color: #333333; font-weight: normal; line-height: 1.42; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner2 .desc{margin-top: 0.12rem; font-size: 0.16rem; color: #666666; line-height: 1.75; max-height: 3.5em; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner2 .con:hover{}
.sr_inner2 .con:hover:before{-webkit-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); opacity: 1;}
.sr_inner2 .con:hover .date .d1, .sr_inner2 .con:hover .date .d2, .sr_inner2 .con:hover .tit, .sr_inner2 .con:hover .desc{color: #fff;}
@media (max-width: 1199px){
    .sr_inner2 .con{padding: 0.25rem 0.2rem;}
    .sr_inner2 .con:before{left: 0; right: 0;}
    .sr_inner2 .date .d1{font-size: 0.24rem;}
    .sr_inner2 .date .d2{font-size: 0.14rem;}
    .sr_inner2 .tit{margin-top: 0.1rem; font-size: 0.2rem;}
    .sr_inner2 .desc{margin-top: 0.08rem; font-size: 0.14rem;}
}
@media (max-width: 767px){}
@media (max-width: 480px){}







.sr_inner3{}
.sr_inner3 ul{}
.sr_inner3 li{margin-bottom: 0.38rem; padding: 0.52rem 0; position: relative;}
.sr_inner3 li:last-child{margin-bottom: 0;}
.sr_inner3 li:before{content: ''; position: absolute; left: 0; bottom: 0; right: 0; height: 1px; background: url(../images/ny/sr-line1.png) center center no-repeat; -webkit-background-size: 100% 100%; background-size: 100% 100%;}
.sr_inner3 .con{display: block; display: flex; align-items: flex-start;}
.sr_inner3 .pic{margin-right: 0.48rem; width: 2.5rem; position: relative; border-radius: 0.1rem; overflow: hidden; flex-shrink: 0;}
.sr_inner3 .pic:after{content: ''; display: block; padding-top: 123.2%;}
.sr_inner3 .text{padding-top: 0.03rem; width: calc(100% - 2.98rem); max-width: 100%; flex-grow: 1;}
.sr_inner3 .tit{font-size: 0.36rem; color: #333333; font-weight: normal; line-height: 1.3;}
.sr_inner3 .job{margin-top: 0.18rem; font-size: 0.24rem; color: #07468F; line-height: 1.42; display: flex; align-items: center;}
.sr_inner3 .job:before{content: ''; margin-right: 0.12rem; display: block; width: 0.2rem; height: 1px; background-color: #07468F; flex-shrink: 0;}
.sr_inner3 .desc{margin-top: 0.39rem; font-size: 0.18rem; color: #666666; line-height: 1.56; height: 4.68em; -webkit-line-clamp: 3;}
.sr_inner3 .info{margin-top: 0.43rem; font-size: 0.18rem; color: #666666; line-height: 0.28rem; display: flex; flex-wrap: wrap; align-items: center;}
.sr_inner3 .info span{margin-right: 0.5rem;}
.sr_inner3 .info img{margin: -2px 0.16rem 0 0; display: inline-block; vertical-align: middle; max-width: 0.22rem;}
@media (max-width: 1199px){
    .sr_inner3 li{padding: 0.3rem 0; margin-bottom: 0.1rem;}
    .sr_inner3 .pic{width: 1.7rem; margin-right: 0.3rem;}
    .sr_inner3 .text{width: calc(100% - 2rem);}
    .sr_inner3 .tit{font-size: 0.2rem;}
    .sr_inner3 .job{margin-top: 0.12rem; font-size: 0.18rem;}
    .sr_inner3 .desc{margin-top: 0.2rem; font-size: 0.14rem;}
    .sr_inner3 .info{margin-top: 0.2rem; font-size: 0.14rem;}
    .sr_inner3 .info img{margin-right: 0.08rem; max-width: 0.2rem;}
}
@media (max-width: 767px){
    .sr_inner3 .job{margin-top: 0.04rem;}
    .sr_inner3 .desc{margin-top: 0.06rem;}
    .sr_inner3 .info{margin-top: 0.1rem; line-height: 0.22rem;}
    .sr_inner3 .info img{max-width: 0.16rem; margin-right: 0.04rem;}
}
@media (max-width: 480px){}







.sr_inner4{display: flex; justify-content: space-between; align-items: flex-start;}
.sr_inner4 .col{width: calc(100% - 4.1rem);max-width: 100%;flex-grow: 1;}
.sr_inner4 .cor{margin-left: 0.5rem;margin-top: 0.44rem;width: 3.6rem;flex-shrink: 0;}
.sr_inner4 .list{}
.sr_inner4 .list li{}
.sr_inner4 .list .con{padding: 0.41rem 0 0.28rem; display: block; position: relative;}
.sr_inner4 .list .con:before{content: ''; position: absolute; left: 0; bottom: 0; right: 0; height: 1px; background: url(../images/ny/sr-line1.png) center center no-repeat; -webkit-background-size: 100% 100%; background-size: 100% 100%;}
.sr_inner4 .list .con:after{content: ''; position: absolute; left: 0; bottom: 0; width: 0; height: 1px; background-color: #07468F; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner4 .list .tit{font-size: 0.24rem; color: #333333; font-weight: normal; line-height: 1.42; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner4 .list .date{margin-top: 0.19rem; font-size: 0.18rem; color: #626262; line-height: 1.11;}
.sr_inner4 .list .con:hover{}
.sr_inner4 .list .con:hover:after{width: 100%;}
.sr_inner4 .list .con:hover .tit{color: #07468F;}
.sr_inner4 .contact{border-radius: 0.1rem; overflow: hidden;}
.sr_inner4 .contact .tit{padding: 0.12rem 0.2rem;padding-left: 0.3rem;font-size: 0.24rem;color: #FFFFFF;font-weight: bold;line-height: 1.5;background: url(../images/ny/sr-ul_bg3.jpg) center center no-repeat;-webkit-background-size: cover;background-size: cover;}
.sr_inner4 .contact .cont{font-size: 0.2rem;color: #333333;line-height: 1.5;background: url(../images/ny/sr-ul_bg4.jpg) center center no-repeat;-webkit-background-size: cover;background-size: cover;}
.sr_inner4 .contact .cont ul{}
.sr_inner4 .contact .cont li{padding: 0.2rem 0.3rem;position: relative;}
.sr_inner4 .contact .cont li:before{content: ''; position: absolute; left: 0; bottom: 0; right: 0; height: 1px; background: url(../images/ny/sr-line1.png) center center no-repeat; -webkit-background-size: 100% 100%; background-size: 100% 100%;}
.sr_inner4 .contact .cont li:last-child:before{display: none;}
.sr_inner4 .list .con .pic{
    width: 2.2rem;
    height: 1.4rem;
}
.sr_inner4 .list .con .text{
    width: calc(100% - 2.4rem);
}
.sr_inner4 .list .con{display: flex;justify-content: space-between;flex-wrap: wrap;align-items: center}
@media (max-width: 1199px){
    .sr_inner4{display: block;}
    .sr_inner4 .col, .sr_inner4 .cor{margin: 0; width: 100%;}
    .sr_inner4 .cor{margin-top: 0.35rem;}
    .sr_inner4 .list .con{padding: 0.25rem 0;}
    .sr_inner4 .list .tit{font-size: 0.2rem;}
    .sr_inner4 .list .date{margin-top: 0.12rem; font-size: 0.14rem;}
    .sr_inner4 .contact .tit{padding: 0.12rem 0.25rem; font-size: 0.24rem;}
    .sr_inner4 .contact .cont{font-size: 0.18rem;}
    .sr_inner4 .contact .cont li{padding: 0.2rem 0.25rem;}
}
@media (max-width: 767px){
    .sr_inner4 .list .con .pic{
        width:100%;
        height:auto;
        padding-top:62%;
    }
    .sr_inner4 .list .con .text{
        width:100%;
        margin-top:.2rem;
    }
}
@media (max-width: 480px){}







.sr_inner5{}
.sr_inner5 .swiper1{position: relative; overflow: hidden;}
.sr_inner5 .swiper1 .swpBtn{margin: 0 -0.31rem; position: absolute; left: 0; bottom: 0.54rem; z-index: 10; display: flex; align-items: center;}
.sr_inner5 .swiper1 .swpArrow{margin: 0 0.31rem; display: block; width: 0.7rem; height: 0.7rem; border-radius: 50%; background-repeat: no-repeat; background-position: center center; -webkit-background-size: 0.09rem auto; background-size: 0.09rem auto; cursor: pointer;}
.sr_inner5 .swiper1 .swpArrow.prev{background-image: url(../images/ny/sr-swpArrow1.png); background-color: #07468F;}
.sr_inner5 .swiper1 .swpArrow.next{background-image: url(../images/ny/sr-swpArrow2.png); background-color: #DBB665;}
.sr_inner5 .swiper1 .swp-for{height: 6.34rem; position: relative; border-radius: 0.1rem; overflow: hidden;}
.sr_inner5 .swiper1 .swp-for .con, .sr_inner5 .swiper1 .swp-for .pic{height: 100%;}
.sr_inner5 .swiper1 .swp-nav{margin-top: 0.7rem; float: right; width: 75.34%; overflow: hidden;}
.sr_inner5 .swiper1 .swp-nav .con{border: 2px solid transparent; border-radius: 0.1rem; overflow: hidden;}
.sr_inner5 .swiper1 .swp-nav .pic{padding-top: 58.55%;}
.sr_inner5 .swiper1 .swp-nav .swiper-slide-thumb-active{}
.sr_inner5 .swiper1 .swp-nav .swiper-slide-thumb-active .con{border-color: #07468F;}
@media (max-width: 1199px){
    .sr_inner5 .swiper1 .swpBtn{margin: 0 -0.1rem; bottom: 0.4rem;}
    .sr_inner5 .swiper1 .swpArrow{margin: 0 0.1rem; width: 0.42rem; height: 0.42rem;}
    .sr_inner5 .swiper1 .swp-for{height: 52vw;}
    .sr_inner5 .swiper1 .swp-nav{margin-top: 0.2rem;}
}
@media (max-width: 767px){
    .sr_inner5 .swiper1 .swpBtn{margin: 0 -0.05rem; bottom: 0.1rem;}
    .sr_inner5 .swiper1 .swpArrow{margin: 0 0.05rem; width: 0.36rem; height: 0.36rem; -webkit-background-size: 0.06rem auto; background-size: 0.06rem auto;}
}
@media (max-width: 480px){}







.sr_inner6{}
.sr_inner6 ul{margin: 0 -0.18rem; display: flex; flex-wrap: wrap; gap: 0.5rem 0;}
.sr_inner6 li{padding: 0 0.18rem; width: 33.33%; position: relative; flex-shrink: 0;}
.sr_inner6 li:before{content: ''; position: absolute; left: 0.18rem; top: 50%; width: 0.06rem; height: 0.76rem; background-color: #07468F; margin-top: -0.38rem; z-index: 10;}
.sr_inner6 .con{padding: 0.15rem 0.2rem; display: block; height: 1.72rem; position: relative; z-index: 1; border-radius: 0.1rem; overflow: hidden; display: flex; justify-content: center; align-items: center;}
.sr_inner6 .con:before, .sr_inner6 .con:after{content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center center; -webkit-background-size: cover; background-size: cover; z-index: -1; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner6 .con:before{background-image: url(../images/ny/sr-ul_bg5.png);}
.sr_inner6 .con:after{background-image: url(../images/ny/sr-ul_bg6.jpg); opacity: 0;}
.sr_inner6 .tit{font-size: 0.24rem; color: #333333; font-weight: normal; line-height: 1.42; text-align: center; max-height: 4.26em; -webkit-line-clamp: 3; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner6 .con:hover{}
.sr_inner6 .con:hover:before{opacity: 0;}
.sr_inner6 .con:hover:after{opacity: 1;}
.sr_inner6 .con:hover .tit{color: #fff;}
@media (max-width: 1199px){
    .sr_inner6 ul{gap: 0.25rem 0;}
    .sr_inner6 li{width: 50%;}
    .sr_inner6 .tit{font-size: 0.2rem;}
}
@media (max-width: 767px){
    .sr_inner6 li{width: 100%;}
    .sr_inner6 li:before{width: 0.04rem;}
    .sr_inner6 .con{height: 1.4rem;}
}
@media (max-width: 480px){}



.sr_inner7 .dtl_tit h1{
    font-size: .26rem;
    line-height: 1.5;
    color: #333333;
    text-align: center;
    font-weight: 700;
}
.sr_inner7 .dtl_tit .cont p{
    font-size: .16rem;
    line-height: .32rem;
    color: #9E9E9E;
    margin: 0 .3rem;
}
.sr_inner7 .dtl_tit .cont{
    margin-top: .3rem;
    padding: .05rem 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    background: #F7F7F7;
}
.sr_inner7 .dtl_txt p{
    font-size: .18rem;
    line-height: .34rem;
    color: #333;
    text-indent: 2em;
}
.sr_inner7 .dtl_txt p img{
    display: block;
    width: auto;
    height: auto;
    max-width: 100%;
    margin: .4rem auto .2rem;
}
.sr_inner7 .dtl_txt{
    margin-top: .3rem;
}
.sr_inner7 .dtl_page p{
    font-size: .18rem;
    line-height: .34rem;
    color: #333333;
    transition: .5s;
}
.sr_inner7 .dtl_page p:hover{
    color: #07468F;
    font-weight: 700;
}
.sr_inner7 .dtl_page{
    margin-top: .4rem;
    padding-top: .35rem;
    border-top: 1px dashed #D8D8D8;
}
.sr_inner7{
    margin-top: .3rem;
}
@media (max-width: 1025px) {
    .sr_inner7 .dtl_tit .cont p{
        margin: 0;
    }
    .sr_inner7 .dtl_tit .cont{
        margin-top: .15rem;
        gap: 0 .2rem;
    }
    .sr_inner7 .dtl_txt{
        margin-top: .2rem;
    }
    .sr_inner7 .dtl_txt p img{
        margin: .2rem auto;
    }
    .sr_inner7 .dtl_page{
        margin-top: .3rem;
        padding-top: .2rem;
    }
    .sr_inner7{
        margin-top: .2rem;
    }
}
@media (max-width: 769px) {

}
@media (max-width: 480px) {

}

/*sr_inner8*/

.sr_inner8 .art_txt p{
    font-size: .18rem;
    line-height: .34rem;
    color: #333;
    text-indent: 2em;
}
.sr_inner8 .art_txt p img{
    display: block;
    width: auto;
    height: auto;
    max-width: 100%;
    margin: .4rem auto .2rem;
}
.sr_inner8{
    margin-top: .4rem;
}

@media (max-width: 1025px) {
    .sr_inner8 .art_txt p img{
        margin: .2rem auto;
    }
    .sr_inner8{
        margin-top: .2rem;
    }
}
